.menu-item .menu-item-text {
  flex-grow: 1;
  word-break: normal;
  font-size: 12px;
  font-weight: 700;
  color: #E80307;
  fill: #E80307;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 9px;
  padding-bottom: 9px;
}

.site-tools .tools-icon .woostify-svg-icon svg {
  font-weight: 900 !important;
  color: #E80307 !important;
  fill: #E80307 !important;
}

.site-tools .shop-cart-count, .site-tools .wishlist-item-count {
  background: #000;
}

.site-footer {
  color: #000000 !important;
  background-color: #8D9D6F !important;
}

.site-footer-widget {
  float: left !important;
  width: 100% !important;
  padding: 25px 0 25px 0 !important;
}

.site-info:not(:first-child) {
  border-top: transparent !important;
}

.elementor-kit-228 h2 {
  font-family: "Montserrat", Sans-serif !important;
  font-size: 15px !important;
  text-align: left !important;
  padding-bottom: 25px !important;
  text-transform: uppercase;
}

.footer-cp{
  width: 100%;
  display: flex;
}

.hype{
  width: 50%;
  text-align: left;
  padding-top: 5px;
}

.ask{
  width: 50%;
  text-align: right;
}


/* Estilos para os ícones sociais no header */
.woostify-social-icons{
  display: inline-block !important;
  margin-right: 10px !important;
}

.social-icons-header {
  display: flex;
  gap: 15px;
  align-items: center;
  margin-left: auto; /* Alinha à direita se estiver em um flex container */
}

.social-icon {
  text-decoration: none;
  display: inline-block;
  transition: opacity 0.3s ease;
  padding: 0px 5px!important;
}

.social-icon:hover {
    opacity: 0.7;
}

/* Se você quiser usar Font Awesome em vez de emojis */
.social-icon i {
    font-size: inherit;
    color: inherit;
}